Bug 624290 - Build package on F-14/13/12
Summary: Build package on F-14/13/12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-shoulda
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 622313 632912
TreeView+ depends on / blocked
 
Reported: 2010-08-15 17:15 UTC by Mamoru TASAKA
Modified: 2010-10-12 14:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-12 14:55:59 UTC


Attachments (Terms of Use)

Description Mamoru TASAKA 2010-08-15 17:15:30 UTC
Description of problem:
Currently rubygem-shoulda is only available on F-15.
Please build this also for F-14/13/12 and submit push requests
on bodhi.

Comment 1 Michal Ambroz 2010-09-25 16:30:23 UTC
+1 Thank you.

Comment 2 Michael Stahnke 2010-09-26 00:41:33 UTC
I thought I built and pushed this to F13/F14.  I'll check on this.

Comment 3 Michael Stahnke 2010-09-26 00:43:16 UTC
https://admin.fedoraproject.org/updates/search/rubygem-shoulda?_csrf_token=22a4bb5ccac87ded0cb1172289ff99db23965869

It is now in stable for F13/F14.  I wasn't concerned with F12 as it's nearing end of life.  I can build it if there's a specific reason to.

Comment 4 Michael Stahnke 2010-10-12 14:55:59 UTC
Closing.


Note You need to log in before you can comment on or make changes to this bug.